package com.ss.android.ttve.nativePort;

import X.AnonymousClass8XX;
import com.bytedance.covode.number.Covode;

public class TEGLGlobalContext {
    public static native void nativeSetGLVersion(int i);

    public static native void nativeSetMaxRenderSize(int i, int i2);

    static {
        Covode.recordClassIndex(49422);
        AnonymousClass8XX.LIZ();
    }
}
